div.scroller { 
	/* modify width and height of scrolling section if necessary	*/		
	width: 675px; 
	height: 350px;
	overflow: hidden;	
	margin: 60px 0 0 0;
}
div.scroller div.section {
	/* modify width and height of each section as needed (should match the size of the scroller window)	*/		
	width:675px;
	height:450px;
	overflow:hidden;
	float:left;
	padding:1em;
	background:#000000;
	color:#ffffff;
}
div.scroller div.content {
	width: 5000px;
}
.section h3{
	color:#DDE18C;
	font-weight:bolder;
}
.section h5{
	color:#FFFFFF;
}
.section p{
	color:#d9d9d9;
	width:300px;
	font-size:12px;
}
.section a,a:link,a:visited{	
	font-size:12px;	
	color:#D1BE3A;	
	margin-left: 475px;
	text-decoration:underline;		
}
a#previous {	
	margin-left: 270px;
	text-decoration:none;
	border:none;	
	outline: none;
}
a#next {	
	margin-left: 25px;
	text-decoration:none;
	border:none;
	outline: none;	
}
img.nav{
	border:none;
}
